[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.UpdateThemes

Reloads theme elements and details when UseThemes is True.

## Declaration

Source position: themes.pas line 504

`public procedure TThemeServices.UpdateThemes;`

## Description

Called from the Create constructor. Think of it as the theme counterpart for the Loaded method used for components.

## See also

TThemeServices.Create |  | Constructor for the class instance.